﻿@media handheld, only screen and (max-width: 960px)
{
    .cmh_head-bluebar
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    .cmh_foot
    {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    .cmh_head
    {
        overflow: auto;
    }
    .cmh_head-logo img
    {
        width: auto;
        height: 28px;
    }

    .cmh_head-nav
    {
        height: auto;
    }
    #MegaMenu
    {
        width: auto;
    }
    #MegaMenu ul#main-nav
    {
        height: auto;
    }
    #MegaMenu li.main-nav-item
    {
        height: 50px;
    }
    #MegaMenu a.drpArrow
    {
        background: none !important;
    }
    #MegaMenu a.main-nav-tab
    {
        height: auto;
        padding: 10px 20px;
    }
    #MegaMenu li.nav5 a.main-nav-tab
    {
        height: auto;
        padding: 15px 20px;
    }
    #MegaMenu a.main-nav-tab,
    #MegaMenu a.main-nav-tab span.navLg
    {
        font-size: 12px;
    }
    #MegaMenu div.main-nav-dd
    {
        display: none !important;
    }

    .homepage .cmh_content-body
    {
        padding: 0 15px;
    }

    .a1PodLt,
    .a1PodCenter,
    .a1PodRt
    {
        width: 30%;
    }
    .a1PodCenter
    {
        width: 33%;
    }

    .a1PodHeader span
    {
        font-size: 18px;
        vertical-align: top;
    }
    .a1PodHeader img
    {
        height: 34px;
    }

    .cmh_box.cols2,
    .cmh_box.cols3
    {
        display: block;
        margin-right: 2%;
    }
}

@media handheld, only screen and (max-width: 760px)
{
    .cmh_head-logo
    {
        display: block;
        float: none;
        clear: both;
        padding-bottom: 10px;
        border-bottom: 1px solid #D3E0EB;
    }
    #MegaMenu
    {
        width: 100%;
        padding: 0;
    }
    #MegaMenu ul#main-nav
    {
        width: 100%;
    }
    #MegaMenu li.main-nav-item
    {
        display: inline-block;
        vertical-align: top;
        float: none;
        clear: both;
        height: auto;
        width: 49.5%;
        border: none;
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D3E0EB;
    }
        #MegaMenu li.main-nav-item:nth-child(odd)   
        {
            border-right: 1px solid #FFFFFF;
        }
        #MegaMenu li.main-nav-item:nth-child(even)
        {
            border-left: 1px solid #D3E0EB;
        }
    #MegaMenu a.main-nav-tab
    {
        display: block;
        height: auto;
        padding: 10px 20px;
    }
    #MegaMenu li.nav5 a.main-nav-tab
    {
        height: auto;
        padding: 10px 20px;
    }
    #MegaMenu a.main-nav-tab,
    #MegaMenu a.main-nav-tab span.navLg
    {
        font-size: 16px;
    }
    #MegaMenu a.main-nav-tab span.navLg
    {
        display: inline;
    }


    .a1PodLt,
    .a1PodCenter,
    .a1PodRt
    {
        display: block;
        margin: 0;
        margin-bottom: 30px;
        padding: 0 15px;
        width: 100%;
        min-height: auto;
    }

    .a1PodLt > p.a1PodHeader,
    .a1PodCenter > p.a1PodHeader,
    .a1PodRt > p.a1PodHeader
    {
        padding-bottom: 10px;
    }
    .a1PodHeader span
    {
        font-size: 18px;
        vertical-align: top;
    }
    .a1PodHeader img
    {
        height: 34px;
    }

    .cmh_content-body,
    .cmh_content-sidebar
    {
        display: block;
        float: none;
        clear: both;
    }

    .cmh_content-body-inner
    {
        min-height: auto;
    }

    .cmh_content-sidebar
    {
        border-left: none;
        padding-top: 20px;
        border-top: 3px solid #0058a0;
        width: 100%;
    }
    .cmh_content-sidebar-inner
    {
        padding: 0;
    }

    #pnlHero
    {
        display: none;
    }

    .cmh_box.cols2,
    .cmh_box.cols3
    {
        display: block;
        width: 85%;
        margin-right: 0;
    }


}

@media handheld, only screen and (max-width: 480px)
{
    .cmh_head-bluebar
    {
        height: auto;
    }
    .cmh_head-bluebar-inner
    {
        text-align: center;
    }
    .cmh_head-bluebar-search
    {
        display: block;
        width: auto;
        background-image: none;
        background: #fff;
        border: 1px solid #b8b8b8;
        border-radius: 24px;
        margin-top: 5px;
        margin-bottom: 7px;
    }
    #searchFieldBox
    {
        width: 90%;
    }
    #searchFieldBox input
    {
        width: 100%;
    }

    .cmh_head-bluebar-nav > ul li
    {
        padding-right: 0px;
    }

    #MegaMenu li.nav5 a.main-nav-tab
    {
        padding: 18px 20px;
    }
    #MegaMenu a.main-nav-tab span.navLg
    {
        display: block;
    }

    #pnlHero.homepage
    {
        display: none;
    }

    #cmh_contentCrumb
    {
        display: none;
    }

    .cmh_content-left,
    .cmh_content-right
    {
        display: block;
        float: none;
        clear: both;
    }

    .cmh_content-left
    {
        width: 100%;
        border: 0;
        margin: 0;
        border-bottom: 1px solid #ccc;
    }

    .cmh_content-title
    {
        padding: 0;
        padding-left: 5px;
    }

    .cmh_content-nav
    {
        width: auto;
        padding: 5px;
    }
    #cmh_content-lhn
    {
        width: 100%;
        margin-top: 5px;
    }

    .cmh_content-body
    {
        padding-right: 0;
    }

    #fad_faculty_image
    {
        float: none;
        clear: both;
        width: 100%;
        margin-right: 0;
        text-align: center;
    }

    .cmh_foot-inner .left
    {
        display: block;
        width: 100%;
    }
    .cmh_foot-inner .right
    {
        display: block;
        width: 100%;
    }
}

@media handheld, only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
    .cmh_head-bluebar-inner
    {
        width: 100%;
    }

    .cmh_head-nav
    {
        width: 100%;
    }
        .cmh_head-logo img
        {
            width: 125px;
        }

    #MegaMenu > ul > li div
    {
        display: none;
    }

    .cmh_foot-inner
    {
        width: auto;
        padding: 0 20px;
    }
    .cmh_content
    {
        width: 100%;
    }
    .cmh_content-main-inner > table
    {
        width: 100%;
    }
}
